## CamelMboxFolder

CamelMboxFolder

## Functions

CamelFolder * | camel_mbox_folder_new ()

## Types and Values

struct | CamelMboxFolder

## Object Hierarchy

        GObject
        ╰── CamelObject
            ╰── CamelFolder
                ╰── CamelLocalFolder
                    ╰── CamelMboxFolder
                        ╰── CamelSpoolFolder

## Description

## Functions

### camel_mbox_folder_new ()

    CamelFolder *
    camel_mbox_folder_new (CamelStore *parent_store,
                           const gchar *full_name,
                           guint32 flags,
                           GCancellable *cancellable,
                           GError **error);

## Types and Values

### struct CamelMboxFolder

    struct CamelMboxFolder;